cordova.define("cordova-plugin-clientData.clientData", function(require, exports, module) {
var argscheck = require('cordova/argscheck');
var channel = require('cordova/channel');
var utils = require('cordova/utils');
var exec = require('cordova/exec');
var cordova = require('cordova');

function ClientData () {
    this.cordova = null;
    var me = this;
}


ClientData.prototype.getDataFromClient = function (successCallback, errorCallback,option) {
    var clientId = option.clientId
    exec(successCallback, errorCallback, 'ClientData', 'getDataFromClient', [clientId]);
};

ClientData.prototype.sendDataToClient = function (successCallback, errorCallback,option) {
    var otherStr = option.otherStr
    exec(successCallback, errorCallback, 'ClientData', 'sendDataToClient', [otherStr]);
};

ClientData.prototype.cleanWebViewCache = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'ClientData', 'cleanWebViewCache', ['']);
};

ClientData.prototype.cleanPhotoCache = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'ClientData', 'cleanPhotoCache', ['']);
};

module.exports = new ClientData();

});