cordova.define("cordova-plugin-alipay.aliPay", function(require, exports, module) {

var argscheck = require('cordova/argscheck');
var channel = require('cordova/channel');
var utils = require('cordova/utils');
var exec = require('cordova/exec');
var cordova = require('cordova');

/**
 * This is LoginAuth plugin
 * phone, etc.
 * @constructor
 */
function AliPay () {
    this.cordova = null;
    var me = this;
}


AliPay.prototype.payWithAli = function (successCallback, errorCallback,options) {
    var type = options.type;
    delete options.type;
    var payData = JSON.stringify(options);
    exec(successCallback, errorCallback, 'AliPay', 'payWithAli', [payData, type]);
};
    AliPay.prototype.payWithCloud = function (successCallback, errorCallback,options) {
//    argscheck.checkArgs('fF', 'LoginAuth.testLoginAuth', arguments);
        var payData = JSON.stringify(options);
        exec(successCallback, errorCallback, 'AliPay', 'payWithAli', [payData, 'uac']);
    };


//module.exports = AliPayExport;

module.exports = new AliPay();

});