cordova.define("cordova-plugin-udesk.udesk", function(require, exports, module) {
var argscheck = require('cordova/argscheck');
var channel = require('cordova/channel');
var utils = require('cordova/utils');
var exec = require('cordova/exec');
var cordova = require('cordova');

function Udesk() {
    this.cordova = null;
    var me = this;
}

Udesk.prototype.openUdesk  = function (successCallback, errorCallback,option) {
    var data = option.type
    exec(successCallback, errorCallback, 'Udesk', 'open', [data]);
};

Udesk.prototype.createUdeskCustomer   = function (successCallback, errorCallback,option) {
    exec(successCallback, errorCallback, 'Udesk', 'createUdeskCustomer', [option]);
};

Udesk.prototype.logoutUdeskCustomer   = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, 'Udesk', 'logoutUdeskCustomer', ['']);
};

Udesk.prototype.getUnReadMsgCount   = function (successCallback, errorCallback,option) {
     var type='';
     if(option){
        type=  option.type;
     }
    exec(successCallback, errorCallback, 'Udesk', 'getUnReadMsgCount', [type]);
};

Udesk.prototype.onResume   = function (successCallback, errorCallback,option) {

    var title = option.title
    exec(successCallback, errorCallback, 'Udesk', 'onResume', [title]);
};

Udesk.prototype.onPause   = function (successCallback, errorCallback,option) {

  var title = option.title
    exec(successCallback, errorCallback, 'Udesk', 'onPause', [title]);
};

Udesk.prototype.onBehavior   = function (successCallback, errorCallback,option) {
  var title = option.title
  var content = option.content
    exec(successCallback, errorCallback, 'Udesk', 'onBehavior', [title,content]);
};


module.exports = new Udesk();

});