cordova.define("cordova-plugin-wechatShare.wechatShare", function(require, exports, module) {

var argscheck = require('cordova/argscheck');
var channel = require('cordova/channel');
var utils = require('cordova/utils');
var exec = require('cordova/exec');
var cordova = require('cordova');

/**
 * This is LoginAuth plugin
 * phone, etc.
 * @constructor
 */
function WechatShare () {
    this.cordova = null;
    var me = this;

}

WechatShare.prototype.shareToWechat = function (successCallback, errorCallback,options) {
//    argscheck.checkArgs('fF', 'LoginAuth.testLoginAuth', arguments);
    var title = options.title;
    var desc = options.desc;
    var url = options.url;
    var type = options.type;
    var th_url = options.th_url;
    var list = [title,desc,url,type]
    if(th_url) {
        list = [title,desc,url,type,th_url]
    }
    exec(successCallback, errorCallback, 'WechatShare', 'shareToWechat', list);
};


module.exports = new WechatShare();

});